BODY {
    font-size: 1.5em;
	text-shadow: none;
	color: #000;
    font-family: Clan-medium,Helvetica,Arial,sans-serif;
    font-weight: 300;
    text-rendering: optimizelegibility;
}

#tipo_contratos {
	margin-left: 0 !important;
	margin-bottom: 0em;
	padding-left: 0;
	width:99%;
	
}

#tipo_contratos li {
	min-width: 200px;
    color: #000000;
    display: inline-block;
	font-weight: bold;
    line-height: 0.8em;
    margin-right: 10px;
	cursor: pointer;
	height: 30px;
}

#tipo_contratos li a {
    border-right: medium none !important;
    font-family: Clan-bold,Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 0 !important;
    text-transform: uppercase;
	padding-bottom: 15px;
    padding-top: 15px;
	line-height: 20px;
	display: block;
	color: #000;
    cursor: pointer !important;
    outline: 0 none !important;
    text-decoration: none;
    transition: all 0.3s ease 0s;
	position: relative;
}

#tipo_contratos *:hover{	 

}

#tipo_contratos *:hover a {
	text-decoration:none;
	color:#FF3354;
}

#tipo_contratos li.selected{

}

#tipo_contratos li.selected a {	
	color: #FF3354;
}

#tipo_procedimientos {
	margin-left: 0 !important;
	margin-bottom: 0em;
	padding-left: 0;
	width:99%;
	
}

#tipo_procedimientos li {
	min-width: 200px;
    color: #000000;
    display: inline-block;
	font-weight: bold;
    line-height: 0.8em;
    margin-right: 10px;
	cursor: pointer;
	height: 30px;
}

#tipo_procedimientos li a {
    border-right: medium none !important;
    font-family: Clan-bold,Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 0 !important;
    text-transform: uppercase;
	padding-bottom: 15px;
    padding-top: 15px;
	line-height: 20px;
	display: block;
	color: #000;
    cursor: pointer !important;
    outline: 0 none !important;
    text-decoration: none;
    transition: all 0.3s ease 0s;
	position: relative;
}

#tipo_procedimientos *:hover{	 

}

#tipo_procedimientos *:hover a {
	text-decoration:none;
	color:#FF3354;
}

#tipo_procedimientos li.selected{

}

#tipo_procedimientos li.selected a {	
	color: #FF3354;
}

#tipo_licitaciones {
	margin-left: 0 !important;
	margin-bottom: 0em;
	padding-left: 0;
	width:99%;
	
}

#tipo_licitaciones li {
	min-width: 200px;
    color: #000000;
    display: inline-block;
	font-weight: bold;
    line-height: 0.8em;
    margin-right: 10px;
	cursor: pointer;
	height: 30px;
}



#tipo_licitaciones li a {
    border-right: medium none !important;
    font-family: Clan-bold,Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 0 !important;
    text-transform: uppercase;
	padding-bottom: 15px;
    padding-top: 15px;
	line-height: 20px;
	display: block;
	color: #000;
    cursor: pointer !important;
    outline: 0 none !important;
    text-decoration: none;
    transition: all 0.3s ease 0s;
	position: relative;
}

#tipo_licitaciones *:hover{	 

}

#tipo_licitaciones *:hover a {
	text-decoration:none;
	color:#FF3354;
}

#tipo_licitaciones li.selected{

}

#tipo_licitaciones li.selected a {	
	color: #FF3354;
}

.widget {
	min-height: 100px;
	overflow: auto;	
	overflow-x: hidden;
	background-color: white;
	color: #000;
	width:96%;	
	padding-left: 10px;
	padding-right: 10px;
}

.widget table tr td a img {	
	border: 1px solid #e7e7e7;
}

.widget #tablaWidget  {
	background-color: #ffffff !important; 

}

.widget #tablaImagen  { 
 width:99%;

}

.widget #tablaImagen tbody tr td{
	border-bottom: 1px dashed #656565;	
}

.widget table tbody tr th  {	
	background-color: #fff;	
    color: #000;
	font-size: 0.8em;
	width:auto;
	font-weight:bold!important;
    text-decoration: none;
	border: 1px solid #000000;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;	
}

.widget table tbody tr td   {	    
    padding: 6px;
    vertical-align: top;
	font-size: 0.6em;
	margin-bottom: 12px;	
	margin-top: 10px;
	border-bottom: 1px dashed #656565;
}

.widget table tbody tr td a {
	color: #000;
	text-decoration: none;
}

.widget table tbody tr td a:hover {
	color: #FF3354;
}

.widget table tbody tr td a:visited {
	color: #FF3354;
}



dl {
    margin-left: 1em;
}

dt {
    padding-bottom: 0;
    padding-left: 0.5em;
    padding-right: 0;
    padding-top: 0.7em;
}

.widget dt dd {
	border-bottom-color: #e8eef4;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 5px;
    padding-bottom: 0.5em;
    padding-left: 0.5em;
    padding-right: 0;
    padding-top: 3px;
    color: #535353;

}

.widget h4 {
	font-family: Clan-bold,Helvetica,Arial,sans-serif;
    font-size: 40px;
    line-height: 50px;
	color: #000;
	margin-bottom: 10px;
    margin-top: 0;
    text-transform: uppercase;
}

#loading-overlay {
    position: absolute;
    width: 100%;
    height:100%;
    left: 0;
    top: 0;
    display: none;
    align-items: center;
    background-color: #000;
    z-index: 999;
    opacity: 0.5;
}
.loader_img{
  position: absolute;
  top: 0;
  bottom: 0%;
  left: 0;
  right: 0%;
  margin:auto;
}


 
/* acv*/
#tipo_licitaciones li {
    color: #fff !important;
    background-color: #62baea;
    padding: 8px 20px 0px 20px !important;
	margin-top: 10px !important;
	    text-align: center;
}
#tipo_licitaciones li a{
	   font-weight: normal;
	color: #fff;
}
#tipo_licitaciones li a:hover{
	   font-weight: normal;
	color: #fff;
}
#tipo_licitaciones li.selected a {
    color: #ffffff;
}
#tipo_licitaciones *:hover a {
    color: #fff !important;
}
#tipo_licitaciones li.selected {
    background-color: #009b3e;
}
table.dataTable thead th {
    padding: 10px 0px 10px 10px !important;
}
.widget table tbody tr td {
    padding: 20px;
    color: #000;
	text-align: center;
}
table.dataTable tr.odd {
    background-color: #e2e4ff00 !important;
}
tr{
    border-bottom: 1px solid #e3e3e3;

}
.dataTables_info {
    padding-top: 30px !important;
    clear: both;
    float: left;
}
.dataTables_paginate {
    padding-top: 30px !important;
}
img{
	width: 150px;
}
.widget table tbody tr td a {
    text-decoration: none;
}
#tipo_licitaciones *:hover, #tipo_licitaciones *:hover {
    background-color: #009b3e !important;
    color: #ffffff;
    font-weight: normal;
}
.widget table tbody tr td a:hover {
    color: #009b3e;
}

th, .widget h4, .dataTables_info, .widget dt dd, .widget table tbody tr td, .paginate_disabled_previous, .paginate_disabled_next{
	font-size: 18px !important;
}
.widget{
	padding-top: 20px;
}
.widget table tbody tr td a:visited {
    color: #009b3e;
}
@media only screen and (max-width: 960px){
#tipo_licitaciones li {
    width: 100%;
    text-align: center;
}
}

